table.biography {
	width: 100%;
}

table.biography tr:nth-child(odd) {
	background-color: #fafafa;
}

table.biography caption {
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
}

table.biography td:first-child {
	width: 80px;
}

table.biography td {
	min-width: 80px;
	padding-right: 10px;
	vertical-align: top;
	padding-top: 1px;
	padding-bottom: 4px;
}